Neo4j 数据迁移版本不兼容的问题
发布于 4 个月前 作者 380419829 530 次浏览 来自 问答

求助各位,Neo4j从3.5.x版本里导出的dump文件,现在使用 neo4j-admin load 命令导入4.1.0版本的neo4j,命令执行后在database文件夹中出现新的数据库,但是在浏览器中打开缺看不到新导入的数据库,请问是版本不兼容的问题吗

2 回复

是的,3.x 和 4.x 用neo4j-admin 数据不能相互导,挺坑的

谢谢,我也发现了,把服务器上的版本回退了一下

回到顶部